# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"

    filter_sets:

        # name our filter set "my_thumb_filter"
        thumbnail:
            quality: 75
            filters:
              
                # use and setup the "thumbnail" filter
                thumbnail:

                  # set the thumbnail size to "32x32" pixels
                    size: [480, 350]
                    mode: outbound